Set customer's password after reset

Set customer's password after using reset token via link sent in reset email.
Sample Curl
curl --location 'curl --location 'https://mygatewayurl.com/V1/storeview/default/customer/set-password' --header 'Content-Type: application/json' --data '{"email": "string","resetToken": "string","newPassword": "string"}'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The Store view code refers to a specific store view within a store. A marketplace can have multiple websites, each website can have multiple stores, and each store can have multiple store views. Available store view codes are listed in the admin portal under Stores > Settings > All Stores. For example, the store view code for the French store view might be fr

Body Params
string

If empty value given then the customer will be matched by the RP token.

string

The resetToken is generated and sent by email when a password reset is requested.

string
Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json